body {
  background-image: url("wow.jpg");
background-repeat:repeat;}

a:visited {
	color:#FFFF00;
	text-decoration: #FFFF00 solid;
}

a:hover {
	color: #FFFF00;
	text-decoration: underline #FFFF00 solid;
	cursor: help;
}

/* Customize the way the grid is set up here. */
.container {
	display: grid;
	grid-template:
		"mySidebar myMainContent"
		"mySidebar myMainContent"
		"mySidebar myFooter"
		/ 1fr 4fr;
	/* These are fractions that tell each element how much space to take up. */
	grid-gap: 0px;
	width: 1000px;
	/* How big you want the entire grid to be, as a whole. */
	margin-right: auto;
	/* Center the entire container. */
	margin-left: auto;
	/* Center the entire container. */
	margin-top: 1%;
}

/* Declare the names of elements. */
header {
	grid-area: myHeader;
}

aside {
	grid-area: mySidebar;
}

main {
	grid-area: myMainContent;
}

footer {
	grid-area: myFooter;
}

/* Now style some cool div elements to place in the grid areas. */
#headertxt {
 color: #FFFF00;
	font-size: 32px;
	font-family: "Lexend";
	text-transform: uppercase;
	letter-spacing: -2px;
	line-height: .9em;
	text-align: right;
	width: 100%;
	padding-bottom: 5px;
	margin-top: 10%;
	margin-left: 8%;
}

#sidebarcontain {
	position: sticky;
	top: 100px;
	width: 90%;
}

.navbutton {
	position: relative;
	display: inline-block;
	padding: 10px 30px;
	padding-right: 70px;
	color: #FFFF00;
	font-size: 20px;
	text-align: left;
	width: 100%;
	background: var(--navtabs);
	border: 2px solid;
	border-radius: 2px;
	z-index: 0;
	transition: ease 0.5s;
	margin-top: 5px;
}

.navbutton:hover {
	transform: translateX(-50px);
	transition: ease 0.5s;
}

#main {
	background-image: url("wal.jpg");
	font-size: 16px;
	padding: 20px 30px;
	border: 2px solid;
	border-radius:2px ;
	position: relative;
	text-align: justify;
	min-height: 600px;
}

.inliner {
	float: right;
	padding-left: 24px;
	padding-top: 12px;
	padding-bottom: 12px;
	max-width: 70%;
}

.inlinel {
	float: left;
	padding-right: 24px;
	padding-top: 12px;
	padding-bottom: 12px;
	max-width: 70%;
}

#footer {
	background-color: #4C00E6;
	font-size: 12px;
	text-align: center;
	padding: 12px;
	margin-top: 10px;
	}

h1 {
	color: #AA80FF;
	font-size: 38px;
}

h2 {
	color: #AA80FF;
	font-size: 28px;
	line-height: 1;
}

h3 {
	color: #AA80FF;
	font-size: 18px;
}

hr {
	border: 5px inset;
	width: 100%;
	color: #C44DFF;
}
p {
	color:#CCFF66;}
	
footer {
  
  color: #CCFF66;}

	font-size: 18px;
}